DECMN(8)

NAME
decmn - explodes an ICU memory-mappable data file

SYNOPSIS
decmn [ -h, -?, --help ] [ -n ] [ -C, --comment ] [ -d, --destdir destination ] archive

DESCRIPTION
decmn reads the ICU memory-mappable data file archive and writes each of the packaged files that it contains as a separate file in the destination directory.

decmn also writes a list of these files on its standard output. This list of files can later be used, along with the individual files that have been generated, to produce a new common data file using gencmn(8).

OPTIONS

-h, -?, --help
    Print help about usage and exit.

-n  Do not create the output files.

-C, --comment
    Print the comment embedded in the archive file and exit.

-d, --destdir destination
    Set the destination directory to destination. The default destination directory is the current directory.

VERSION
2.4

COPYRIGHT
Copyright (C) 2001 IBM, Inc. and others.

SEE ALSO
gencmn(8)